

.detail1 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#DCE0EF;
	color: #000;
	margin:2px;
	border-spacing: 8px 2px; 
	border-collapse: separate;


}

.detail2 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E3DAE4;
	color: #000;
	border: 1px solid #FFF;
	padding:2px;
}

.detail2a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E3D1CA;
	color: #000;
	padding:2px;
	border:none;
}


.detail2b {
	font-size:13px;
	font-weight:bold;
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#7B6A37;
	border-spacing: 8px 2px; 
	border-collapse: separate;
}

.heading {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
  	padding:10px;
	background-color:#5082B8;
	border-spacing: 8px 2px; 
	border-collapse: separate;
}



.detail3 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#F60;
	color: #FFF;
	margin:2px;
  	padding: 10px;

}


.detail {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E7F4F5;
	color: #000;
	border-spacing: 8px 2px; 
	border-collapse: separate;
	border:none;
	text-align:center;
	padding:2px;
	
	
	
}



.detail4 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#666600;s
	color: #000;
	border-spacing: 8px 2px; 
	border-collapse: separate;
}


.txt1 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#F2F4F0;
	color:#660;
	font-weight:800;
	border-spacing: 8px 2px; 
	border-collapse: separate;
}



.b1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:700;
	color:#60C;
}


.b2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:900;
	padding:5px;
	color:#333;
}

.b3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:5px;
	color:#06C;
	background-color:#F5F2EF;
}

.heading2 {
	background:#703F59;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:2px;
	margin:2px;
	border: 1px solid #FFF;
	padding:2px;
}


.heading3 {
	background:#453C99;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:2px;
	margin:2px;
	border: 1px solid #FFF;
}

.mainHeading {
	background:#EAE6E1;
	font-size:19px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#5B2D5A;
	padding:4px;
	margin:2px;
	font-weight:bold;
	text-align:center;

}

.heading4 {
	background:#663;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:bold;
	padding:2px;
	border: 1px solid #FFF;
}

.totalShow {
	background:#7BD5C2;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	padding:2px;

	text-align:center;
	border: 1px solid #FFF;
}

.totalShow2 {
	background:#396;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:bold;
	padding:2px;
	text-align:center;
	border: 1px solid #FFF;
}


.detailSmallHeading {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#9B9B9B;
	color: #FFF;
	border-spacing: 8px 2px; 
	border-collapse: separate;
}

.detail8 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#F0F0F0;
	color: #000;
	border-spacing: 8px 2px; 
	border-collapse: separate;
}

.headingBottom {
		background:#D7D7D7;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	padding:2px;
	text-align:center;
	border: 1px solid #FFF;
}

.headingStyle {
	background:#336666;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:bold;
	padding:2px;
	text-align:center;
	border: 1px solid #FFF;
}


/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}
